# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  nome: MyString
  preco: 1.5
  litro: 1
  categoria: MyString
  pais: MyString
  descricao: MyText

two:
  nome: MyString
  preco: 1.5
  litro: 1
  categoria: MyString
  pais: MyString
  descricao: MyText
